Classic Emulators...

Robert Sneidar bobs at twft.com
Wed Sep 27 18:50:07 EDT 2006


Hi Ken. I was going to install Sheepshaver, but could not get it  
running. Do I have to have to OS 9 already installed? If it's not,  
how do I go about installing a fresh version of OS9?

Bob Sneidar
IT Manager
Logos Management
Calvary Chapel CM

>> Now I need some SheepShaver advice.  When I went to download it,  
>> it seemed
>> to say that it only runs under BeOS and Linux.
>>
>
> No, it runs on Macs as well - I'm running it on my Intel MacBook  
> Pro. Note
> that the home page:



More information about the Use-livecode mailing list